
.site-lang-ar #wb_header { height: 110px; }
.site-lang-ar #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ar #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ar #wb_main { height: 810px; padding-bottom: 50px; }
.site-lang-ar #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ar #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ar #wb_footer { height: 70px; }
.site-lang-ar #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ar #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/343650913bf3a367a29ffdfc7fa70cf4.jpg") repeat-x scroll center bottom; }
.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 1200px; min-height: 990px; }
.site-lang-ar .wb_cont_inner { width: 1200px; }
.site-lang-ar .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-ar .root { height: 990px; min-height: 990px; }
#wb_element_instance80 { top: 40px; left: 700px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance80 > ul { display: block; }
#wb_element_instance80 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance80, #wb_element_instance80 ul { text-align: right; }
#wb_element_instance80 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance80 li { margin: 0px 0px 0px 0px; }
#wb_element_instance80 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance80 li.over > a, #wb_element_instance80 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance80 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance80:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance80:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance80:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 { top: 27px; left: 70px; min-width: 460px; width: 460px; min-height: 49px; height: 49px; display: block; z-index: 94; }
#wb_element_instance82 { top: 24px; left: 0px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 95; }
#wb_element_instance82 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 52px; left: 640px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 97; }
#wb_element_instance84 { top: 27px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance85 { top: 12px; left: 1020px; min-width: 118px; width: 118px; min-height: 43px; height: 43px; display: block; z-index: 95; }
#wb_element_instance85 img { width: 118px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 40px; left: 40px; min-width: 1120px; width: 1120px; min-height: 54px; height: 54px; display: block; z-index: 22; }
#wb_element_instance87 form .form-area-field { height: 116px; }
#wb_element_instance87 { top: 190px; left: 290px; min-width: 870px; width: 870px; min-height: 230px; height: 230px; display: block; z-index: 23; }
#wb_element_instance88 { top: 190px; left: 40px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; z-index: 24; }
#wb_element_instance89 { top: 120px; left: 40px; min-width: 1120px; width: 1120px; min-height: 44px; height: 44px; display: block; z-index: 25; }
#wb_element_instance90 { top: 460px; left: 40px; min-width: 1120px; width: 1120px; min-height: 300px; height: 300px; display: block; z-index: 26; }
#wb_element_instance91 { top: 75px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 110px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 810px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 70px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 990px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 990px; min-height: 990px; }
#wb_element_instance92 { top: 40px; left: 700px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance92 > ul { display: block; }
#wb_element_instance92 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance92, #wb_element_instance92 ul { text-align: right; }
#wb_element_instance92 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance92 li { margin: 0px 0px 0px 0px; }
#wb_element_instance92 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance92 li.over > a, #wb_element_instance92 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance92 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance92:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance92:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance92:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance93 { top: 27px; left: 70px; min-width: 460px; width: 460px; min-height: 49px; height: 49px; display: block; z-index: 94; }
#wb_element_instance94 { top: 24px; left: 0px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 95; }
#wb_element_instance94 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 52px; left: 640px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 97; }
#wb_element_instance96 { top: 27px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance97 { top: 12px; left: 1020px; min-width: 118px; width: 118px; min-height: 43px; height: 43px; display: block; z-index: 95; }
#wb_element_instance97 img { width: 118px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 40px; left: 40px; min-width: 1120px; width: 1120px; min-height: 54px; height: 54px; display: block; z-index: 22; }
#wb_element_instance99 form .form-area-field { height: 116px; }
#wb_element_instance99 { top: 190px; left: 290px; min-width: 870px; width: 870px; min-height: 230px; height: 230px; display: block; z-index: 23; }
#wb_element_instance100 { top: 190px; left: 40px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; z-index: 24; }
#wb_element_instance101 { top: 120px; left: 40px; min-width: 1120px; width: 1120px; min-height: 44px; height: 44px; display: block; z-index: 25; }
#wb_element_instance102 { top: 460px; left: 40px; min-width: 1120px; width: 1120px; min-height: 300px; height: 300px; display: block; z-index: 26; }
#wb_element_instance103 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance82 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 { min-width: 180px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance87 form td { text-align: left; }
#wb_element_instance87 form tr.area-row > th { height: 1%; }
#wb_element_instance87 form tr.area-row > td { height: 1%; }
#wb_element_instance87 form tr.form-footer > td { height: 20px; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }
#wb_element_instance94 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 { min-width: 180px; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance97 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 form td { text-align: right; }
#wb_element_instance99 form tr.area-row > th { height: 1%; }
#wb_element_instance99 form tr.area-row > td { height: 1%; }
#wb_element_instance99 form tr.form-footer > td { height: 20px; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
